Anonymous Login
2019-08-22 18:14 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000832v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:48
ReporterWrecky 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000832: Set time by dependancy
DescriptionOn a task that has set start time based on dependency checked the start time is adjusted but does not adjust the end time. It also does not perform error handling to ensure that the end time is after the start.
Suggested behaviour:
Change the start time then recalculate the end time based on duration.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000078closedtrevormorse Task dependencies not cascading 
+Relationships

-Notes

~0002143

caseydk (administrator)

This was an issue in the duration not being calculated correctly or applied at the right time;
Resolved in r2029;
+Notes

-Issue History
Date Modified Username Field Change
2011-06-14 07:37 Wrecky New Issue
2011-06-25 23:15 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-07-03 23:35 caseydk Relationship added related to 0000078
2011-08-13 22:14 caseydk Note Added: 0002143
2011-08-13 22:14 caseydk Status new => resolved
2011-08-13 22:14 caseydk Resolution open => fixed
2011-08-13 22:14 caseydk Assigned To => caseydk
2011-08-16 23:48 caseydk Status resolved => closed
2011-08-16 23:48 caseydk Fixed in Version => 2.4
+Issue History